body {
	font-family: "Comic Sans MS", Arial, sans-serif;
	font-size: medium;
	color: #3366CC;
	text-align: center;
	margin: 0px;
	background-color: #000000;
}
a:link {
	color: #0033FF;
	text-decoration: underline overline;
}
a:visited {
	color: #990066;
}
a:hover {
	color: #006600;
}
a:active {
	color: #FF0000;
}
#wrapper {
	margin: 0px;
	padding: 0px;
}
#wrapper table {
	margin: auto;
	width: 700px;
	border: thick dotted #000066;
}
#wrapper td {
	text-align: center;
	vertical-align: top;
}
.color {
	color: #FFFFFF;
	background-color: #000066;
}
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: center;
	color: #FFFFFF;
}
